;*******[15,40]BROAD.CMD*******
SET /UIC=[1,24]
MAC BROAD.POB;1=[15,40]BROAD.PAT
PIP MLTUSR.OLB;2=MLTUSR.OLB;1
LBR BROAD.OBJ;1=MLTUSR.OLB;1/EX:BROADC
PAT BROAD.OBJ;2=BROAD.OBJ;1/CS:120235,BROAD.POB;1/CS:23537
LBR MLTUSR.OLB;2/RP=BROAD.OBJ;2
PIP BROAD.OBJ;2/DE,BROAD.OBJ;1,BROAD.POB;1
SET /UIC=[1,1]
